/* fix radio and checkbox alignment issues on desktop/mobile */

.shadow {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)	
}

.btn {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)	
}

.btn.btn-default {
	box-shadow: none;
}

input[type="radio"],
input[type="checkbox"] {

	vertical-align: middle !important;
	margin-top: 0.125em !important;
	width: 1.0em !important;
	height: 1.0em !important;
	line-height: 1.25 !important;

}
	  
label.radio, label.radio-inline, label.checkbox {
  line-height: 1.25;
}

.bigcheckbox
{
  transform: scale(2.0);
  padding: 10px !important;
  margin-left:-15px !important;
  
}	  


.bxxxigcheckbox
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px !important;
  margin-left:-15px !important;
}	  


/* fix scroll bar disappearing with multiple modals */

.modal{
	   overflow:auto !important;
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none !important;
    padding: 0px !important;
}

#signatureparent {
  color:blue;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
  /*padding: 15px;*/
  /*max-width: 824px;*/
}

#signatureparent.fullscreen {
    z-index: 9999; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    top: 0; 
    left: 0; 
    background-color: red;
 }

#signature {
  padding: 0 0 0 0; 
  margin: auto;
  border: 2px dotted #000;
  width: 100%;
  z-index: 2;
}

#signature.missing {
  padding: 0 0 0 0; 
  margin: auto;
  border: 2px dotted red;
  width: 100%;
  z-index: 2;
}

/*
#signature * {
	zoom: 1;
	position: relative;
    
}
*/

#signature span.label {
	color: #bbb;
	display: block;
	font-size: 20px;
	padding: 20px;
	position: absolute;
	z-index: 1;
}


.chromeframe {
    position: absolute;
    top: 60px;
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 10px 20px;
    border-color: red;
    border-width: 2px;
    border-style: solid;
    z-index: 10000;
}

#responseform > div > hr
 { margin: 0px; border-top: 2px solid #eee; margin-bottom: 10px}

body .jumbotron {background-color: #fbfbfb}

body {background-image: url("images/creampaper.png")}
/*body {background-color: #e8e8e8}*/

div .invalidinput {
    color: red;
    font-size: 90%;
    font-weight: bold;
    margin-top: 4px;
}

body > .container-fluid,
body > .container
 {padding-top: 130px}

@media (max-width: 767px) {
    body > .container,
    body > .container-fluid {padding-top: 75px}
}

#tabs >li>a {
    padding: 3px 15px;
}

#subheader {
    margin-top: 51px;
    border-bottom-width: 1px;
    border-bottom-color: #aaa;
    background-color: #e8e8e8;
}

@media (max-width: 767px) {
    
    #subheader.doublenav {
        margin-top: 0px;
        border-bottom-width: 1px;
        border-bottom-color: #aaa;
        background-color: #e8e8e8;
    }

}


#subheader > div > nav{
    margin-bottom: 0px;
    min-height: 0px;
}

.nav-tabs {
    border-bottom: 0px;
}
#tabs {
    /*padding-top: 60px;*/
}

#permissionform > div:nth-child(1),
#formpreview > div:nth-child(1){
    border-top-left-radius: 0px
}

div .form-group {border-width: thin; border-style: none; padding: 5px 10px 5px 10px; margin-bottom: 2px; background-color: #fbfbfb; border-radius: 4px}

.viewquestion {border-style: none !important}

input[type="radio"]:checked+span, 
input[type="checkbox"]:checked+span,
.viewquestion input[type="text"],
.viewquestion textarea 
{ font-weight: bold; color: #337ab7}

input[type="text"]:disabled {
    color: #ccc;
}


.viewquestion p { font-weight: bold; margin: 0 0 2px }
.viewquestion small { color: black/*red*/; font-size:80%; font-weight: bold}

.viewquestion .toc { color: black; font-size: 75%; font-weight: normal}

.form-group .subquestion-yes,
.form-group .subquestion-no { border-color: lightgray; border-style: solid !important}

label.questionlabel {color: black /*#337ab7*/; font-weight: bold; font-size: 14px}
.questions label.questionlabel {color: black /*#337ab7*/; font-weight: normal; font-size:14px}

form .control-label {color: black /*#337ab7*/; font-weight: bold}
form label.radio {color: black /*#337ab7*/; font-weight: normal}

.btn-toolbar {margin-top: 2px; margin-bottom: 4px}

.form-group small .text-default {color: #707070; font-size: 75%}

.removequestion {font-size: 80%; padding: 2px 10px; margin-bottom: 2px}

//div .form-group .question {background-color: #eee}

div .form-group .subquestion {border-style: solid; border-color: lightgray}

button.btn.subquestionbutton {font-size: 80%; padding: 0px 10px; margin-bottom: 0px} 

#clearsignature,
.form-group .addchoice {font-size: 80%; padding: 0px 10px; margin-bottom: 0px} 

.form-group .removechoice {margin-bottom: 2px}

.navbar-default {
  /*background-color: #f8f8f8;*/
  border-color: #444488;
}

.navbar-default .navbar-brand {
  color: black /*#337ab7*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: black /*#337ab7*/;
}


/************ set up the inverse navbar styling *****************/
.navbar-inverse {
  background-color: #222244;
  border-color: #444488;
}
.navbar-inverse .navbar-brand {
  color: #cccccc;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
}

.navbar-inverse .navbar-text {
  color: #cccccc;
}
.navbar-inverse .navbar-nav > li > a {
  color: #cccccc;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  /*
  background-color: #444488;
  border-radius:4px;
  padding: 10px;
  margin: 5px;
  */
  
}
.navbar-inverse .navbar-nav > li > .dropdown-menu {
  background-color: #222244;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a {
  color: #cccccc;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #444488;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #444488;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #444488;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #444488;
  border-radius: 4px;
  padding: 10px;
  margin: 5px;
  
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #444488;
  
}
.navbar-inverse .navbar-toggle {
  border-color: #444488;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #444488;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #cccccc;
}
.navbar-inverse .navbar-link {
  color: #cccccc;
}
.navbar-inverse .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #cccccc;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #444488;
  }
}

/* bring back vertical navbar divier */

.navbar .divider-vertical {
    height: 50px;
    margin: 0 9px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
}

.navbar-inverse .divider-vertical {
    border-right-color: #444;
    border-left-color: #888;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
     }
}
/************ end of inverse navbar styling *****************/

.dashboardtableheader {
	background-color:#3E3F7B; 
	border-radius:4px 4px 0px 0px; 
	padding:4px; 
	color:#fefefe;
}

.dashboardtablegroup {
	border-radius:0px 0px 4px 4px !important;
}

/* keep questions together when printing*/
@media print {
    div .viewquestion {page-break-inside: avoid;}
}	

.form-signin-heading {
    color: #337ab7; font-weight: bold
}

.userlink,
.userlink:visited {
	color: #cccccc;
}

.userlink:hover {
	color: #ffffff;
	text-decoration: none;
}